"Inventory" = "STRUCTURES\r";
"Name" = "\rNom : ";
"Type" = "\rType : ";
"Affiliation" = "\rAffiliation : ";
"Gerant" = "\rGérant : ";
"Address" = "\rAdresse : ";
"Phone" = "\rTéléphone : ";
"Mobile" = "\rPortable : ";
"Fax" = "\rFax : ";
"E-mail" = "\rE-mail : ";
"URL" = "\rURL : ";
"Cotation" = "\rCotation : ";
"Update" =  "\rMise à jour : ";
"Prices" = "\rTarifs : \r";
"Schedules" = "\rHoraires : ";
"Monday" =  "\r\tLundi :\t\t";
"Tuesday" =  "\r\tMardi :\t\t";
"Wednesday" =  "\r\tMercredi :\t\t";
"Thursday" =  "\r\tJeudi :\t\t";
"Friday" =  "\r\tVendredi :\t\t";
"Saturday" =  "\r\tSamedi :\t\t";
"Sunday" =  "\r\tDimanche :\t";
"NBDives" = "\r\rNombre de plongées réalisées : ";
"Remarks" = "\r\rNotes :\r";
